Bug 115137 - "Send" function sometimes ignored
Summary: "Send" function sometimes ignored
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-06 20:57 UTC by Brian Fahrlander
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-12 19:18:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Fahrlander 2004-02-06 20:57:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040124 Galeon/1.3.12

Description of problem:
There are times when sending a message that a second <enter> is
required to actually send it.  Sure, when one cuts-and-pastes text
from elsewhere, this is not only ok, but preferred.  But sometimes,
outta the blue, you hit <enter> and nothing happens.

Now, this isn't some exotic segfault or other showstopper, but it's
just a typical bug that creeps in.  I'd be happy if I saw resolution
in a year.  If it threw away the message randomly, that'd be
different. But in the interest of completion, I make it available.

I'm sorry I have so little to go on; if you'll suggest debugging or
logging that might shed some light on the problem, I'd be happy to try
it out.





Version-Release number of selected component (if applicable):
gaim-0.75-0

How reproducible:
Sometimes

Steps to Reproduce:
1.Run Gaim normally.  "Enter sends messge" is turned on.
"Control-Enter sends message" is off. (I think this is the default.)

2.Sending a message, randomly 'ignores' the depressing the enter key,
and I have to hit it a second time, or I click the send button.


Actual Results:  Sometimes it ignores the enter-key. (This is kinda
redundant, aye?)

Expected Results:  Each and every time the enter key is pressed inside
the IM window, it should send whatever has been typed so far.

Additional info:

Comment 1 Christopher Blizzard 2004-02-12 19:18:08 UTC
I've seen this too (and it's annoying) but it's probably something
we're not going to fix downstream.  I suggest that you try to have it
fixed upstreadm.


Note You need to log in before you can comment on or make changes to this bug.